.oFont {
  color:#bc983a;
  font-size:17px;
  font-family: 'SwiftCExtraBold', sans-serif;
  font-style: normal;
  font-weight: bold;
  font-variant: normal;
  font-stretch: normal;
  text-transform:uppercase;
}

#logo {position:absolute; left:100px; top:70px; width:512px; height:79px; text-align:left;}

#logo_title  {position:absolute; font-family: 'SwiftCExtraBold'; left:75px; top:5px; height:75px; text-align:left; color:#BC983A; font-size:17px; width: 310px;}
#logo_title A{
  text-align:left;
  color:#BC983A;
  font-size:17px;
   text-shadow: 1px 1px 2px white;
    text-decoration: none;
    }


#logo_title2 {position:absolute; font-family: 'SwiftCExtraBold'; left:220px; top:50px; height:75px; color: #2a6ebb; text-align:left; font-size:12px;}
#logo_title2 A{text-align:left; color:#FFFFFF; font-size:12px; text-decoration: none;}
#logo_title2 A:hover{text-decoration: none;}


.csc-frame-indent-right {
  margin-right:0;
}

.contenttable-3, .csc-frame-indent-right .contenttable-0, .csc-frame-indent-right ~ .csc-frame-default .contenttable-0  {
  margin-bottom:30px;
  border-collapse:collapse;
  border-bottom:1px solid #dddddd;
}


.contenttable-3 tr:nth-child(1) td, .csc-frame-indent-right .contenttable-0 tr:nth-child(1) td, .csc-frame-indent-right ~ .csc-frame-default .contenttable-0 tr:nth-child(1) td {
   background:#eeeeee;
   font-weight:bold;
 }

.contenttable-3 td, .csc-frame-indent-right .contenttable-0 td, .csc-frame-indent-right ~ .csc-frame-default .contenttable-0 td {
  padding:8px;
  text-align:left;
  
}

h1 {
  margin-top:30px !important;
}